PEER'S SPACE

Variables
users.urls Namespace Reference

## Variables
list | urlpatterns

## Detailed Description

    ablog URL Configuration

    The `urlpatterns` list routes URLs to views. For more information please see:
        https://docs.djangoproject.com/en/3.1/topics/http/urls/
    Examples:
    Function views
        1. Add an import:  from my_app import views
        2. Add a URL to urlpatterns:  path('', views.home, name='home')
    Class-based views
        1. Add an import:  from other_app.views import Home
        2. Add a URL to urlpatterns:  path('', Home.as_view(), name='home')
    Including another URLconf
        1. Import the include() function: from django.urls import include, path
        2. Add a URL to urlpatterns:  path('blog/', include('blog.urls'))

## Variable Documentation

## ◆ urlpatterns

list users.urls.urlpatterns

Initial value:
1 = [
2 path('accounts/register' , views.register , name='register'),
3 path('accounts/login' , views.loginmanual , name='login'),
4 path('accounts/logout' , views.logoutmanual , name='logout'),
5 ]